body {
	margin: 0;
	box-sizing: border-box;
}



h1, h2, h3, h4, h5, h6, p, li, a {
	font-family: 'Arimo', Helvetica, Arial, sans-serif;
}

h1 {
	font-size: 20pt;
	font-weight: 700;
	line-height: 24pt;
	letter-spacing: 0.02em;
}

h2, li {
	font-size: 11pt;
	font-weight: 400;
	line-height: 18pt;
}

li {
	list-style: none;
}
li.active, li:hover {
	font-weight: 700;
}

p {
	font-size: 11pt;
	font-weight: 400;
	line-height: 14pt;
}

a {
	color: #000;
	text-decoration: none;
}

p > a {
	color: #ff0000;
}



img {
	width: 100%;
	float: left;
}

.imageHover {
	width: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0,0);
}
.imageHover:hover {
	background-color: rgba(0,0,0,0.5);
}
.imageHover:hover > .imageHoverPlus {
	display: block;
}
.imageHover.large {
	height:375px;
}
.imageHover.small {
	height: 197px;
}
.imageHoverPlus {
	width: 28px;
	height: 28px;
	top:50%;
	position: relative;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	margin:auto;
	display: none;
	background-image: url(../img/open.svg);
}

.image.main > video {
	float: left;
	margin-bottom: 8px;
}

.image.noDetail {
	cursor: initial !important;
}

.awards {
	float: left;
}

.awardImage {
	width: initial;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}

.mainView {
	width: 900px;
	position: relative;
	margin: 100px auto;
}

.sidebar {
	width: 250px;
	height: 400px;
	position: fixed;
}

ul.nav {
	margin-top: 40px;
}

.content {
	width: 600px;
	position: absolute;
	top: 0px;
	left: 300px;
	margin-bottom: 100px;
}

.logo {
	width: 129px;
	height: 52px;
	background-image: url(../img/logo.svg);
}
.logo:hover {
	cursor: pointer;
}



.project {
	margin-bottom: 200px;
}

.images {
	width: 100%;
	margin-bottom: 20px;
	clear: left;
}

.images.sameProject {
	margin-top: 100px;
}

.image:hover {
	cursor: pointer;
}

.image.main {
	width: 100%;
	margin-bottom: 8px;
}

.image.other {
	width: 50%;
	float: left;
	padding-bottom: 20px;
}

.image.other.twoRow {
	padding-bottom: 8px !important;
}

.image.other.left {
	padding-right: 4px;
}

.image.other.right {
	padding-left: 4px;
}

.videoMarginBottom {
	margin-bottom: 4px;
	margin-top: -1px;
}
.image.noFloat {
	float:initial;
	padding-bottom: 0px;
}



.infoblock {
	margin-bottom: 80px;
}
.infoblock.last {
	margin-bottom: 450px;
}
.contentLeft {
	float: left;
}
.contentRight {
	position: absolute;
	float: left;
	margin-left: 140px;
}
.table {
	float: initial;
}



.galleryView {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: fixed;
	padding: 40px;
	display: none;
}
.galleryView.active {
	display: block;
}
.galleryBackground {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 0;
}
.gallery {
	z-index: 999;
	position: relative;
	margin: auto;
	width: 900px;
}

.largeImg {
	width: 900px;
	height: 563px;
	background-color: #000;
	overflow: hidden;
}
.largeImg > img {
	width: initial;
	height: 100%;
}
.thumbs {
	width: 900px;
	margin: 30px auto 0px auto;
}
.thumbImg {
	margin-right: 20px;
	background-color: #000;
	float: left;
	width: 120px;
	height: 80px;
	overflow: hidden;
}
img.faded {
	opacity: 0.5;
}
#process > img {
	float: none;
	margin-bottom: 8px;
}
.thumbImg:hover {
	cursor: pointer;
}
.thumbImg > img {
	width: initial;
	height: 100%;
}
.thumbImg.last {
	margin-right: 0px;
}
.closeGallery {
	width: 20px;
	height: 20px;
	background-image: url(../img/close.svg);
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: -40px;
}
.closeGallery:hover {
	cursor: pointer;
}
